.abroad-box{
    text-align: center;
}
.abroad-box img{
    width: 90px;
    height: auto;
}
.abroad-box h5{
    font-size: 18px;
    font-weight: 600;
}
.bg-grad{
    /* background: linear-gradient(45deg, #673AB7, #275cb0) #263fcb !important; */
    background: linear-gradient(45deg, #009688, #1a6228) #093d28 !important;
}

@media (max-width:992px){
    .contact-panel{
        order: 1 !important;
    }
    .slide__content{
        order: 2 !important;
    }
}